
Application: gvSIG desktop - gvSIG bugs #5405
Exportar a imagen solo genera el .rmf
08/28/2020 10:48 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.5.1-3037
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3032 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al exportar una Vista a imagen (Vista/Exportar/Exportar Vista a imagen) solo genera el archivo .rmf y no crea el .png o similar.
Adjunto log

History
#1 - 08/28/2020 10:50 AM - Álvaro Anguix

He probado a ver qué pasaba si en lugar de exportar a imagen, exportaba a ráster georreferenciado...seleccionando jpg y al darle a aceptar salta una
ventana en la que se indica que "el formato no está soportado"

#2 - 09/01/2020 11:23 AM - Álvaro Anguix
- Target version changed from 2.5.1-3044 to 2.5.1-3042-RC2

#3 - 09/27/2020 09:59 PM - Óscar Martínez

Estoy haciendo algunas pruebas y sigue fallando aunque no se cumple todo lo que comentas. Ahora mismo solo me falla la Exportar a Imagen. El
resto de exportar como raster georeferenciado me funciona en los casos probados ya sea tif, png o jpg por ejemplo. En el exportar a Imagen llega
incluso a generarme el fichero png en disco, pero al cargarlo no lo georeferencia bien.

#4 - 09/27/2020 10:08 PM - Álvaro Anguix

El exportar a imagen no genera una imagen georreferenciada, así que no te lo está haciendo mal

#5 - 09/28/2020 09:38 AM - Álvaro Anguix
- Status changed from New to Closed

Lo he probado, lo de exportar imagen, en el builg 3036 y ya va bien. Como decía en este caso hace "una captura de pantalla" y no georreferencia la
imagen, para eso está la opción de "Exportar a raster georreferenciado".
ASí que todo indica que este bug está "closed"
#6 - 09/28/2020 12:29 PM - Óscar Martínez
- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3037
